# AdvantEdgeSandboxControllerRestApi.EgressService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Service name | [optional] 
**meSvcName** | **String** | Multi-Edge service name, if any | [optional] 
**ip** | **String** | External node IP address | [optional] 
**port** | **Number** | Service port number | [optional] 
**protocol** | **String** | Service protocol (TCP or UDP) | [optional] 


